<section class="main">
    <div class="nes-container with-title is-centered is-rounded">
        <p class="title">Bots List</p>
        <p><i class="nes-pokeball is-small"></i></p>
        <div class="nes-table-responsive">
            <table class="nes-table is-bordered is-centered">
                <thead>
                <tr>
                    <th>Bot ID</th>
                    <th>Nickname</th>
                    <th>Author</th>
                    <th>Tag</th>
                </tr>
                </thead>
                <tbody>
                {% for bot in bots %}
                    <tr>
                        <td>{{ bot.bot_id }}</td>
                        <td>{{ bot.nickname }}</td>
                        <td>{{ bot.author }}</td>
                        <td>{{ bot.tag }}</td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>

    </div>
</section>